/****************************************************************************
 *	file name: Caecilian Enterprises.css									*
 *	author= Caecilian Enterprises Pty Limited - R. Godfrey A. Tabakova  	*
 *	purpose: Development Caecilian Enterprises Pty Limited Intro Site		*
 *	date: 3:50 PM 16/06/2009												*
 ****************************************************************************/
/********************************************************
 *					Basic settings						*
 ********************************************************/
body {
	font-size: 13px; 
	background-repeat:repeat;
	margin: 0px; 
	font-family: Helvetica, Arial, sans-serif;
	background-image: url('images/BluePattern.jpg'); 
}
h1 {
	font-weight: bold; 
    font-size: 25px;
	font-family: "Times New Roman", Times, serif;
	margin-top:10px;
	margin-bottom:10px;
}
h2 {
	color: #333399;
	font-size: 14px; 
	font-family: Verdana, Helvetica, sans-serif, Tahoma, Helvetica-Narrow ;
	margin-top:6px;
	margin-bottom:6px;
}
h3 {
	font-size: 16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:8px;
	margin-top:8px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 13px;
	margin: 0px 0px 5px 0px;
}
h6 {
	font-size: 7px;
	margin: 0px 0px 5px 0px;
}
input, select, textarea {
	font-size: 1em; 
	font-family: arial, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
}
form {
    margin: 0px;
}


/********************************************************
 *		Cirle of Harmony settings for Index Page		*
 ********************************************************/
#harmonycircle {
	background-repeat: no-repeat;
	background-image: url('images/Circle of Harmony.jpg');
}
/********************************************************
 *	Styles to Convert Up to XHTML 1.1					*
 ********************************************************/
 
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.objectcenter {
    margin-left: auto;
    margin-right: auto;
}
.cellwidth6 { 
    width: 6px;
}
.cellwidth32 { 
    width: 32px;
}
.cellwidth45 { 
    width: 45px;
}
.cellwidth50 { 
    width: 50px;
}
.cellwidth80 { 
    width: 80px;
}
.cellwidth85 { 
    width: 85px;
}
.cellwidth105 { 
    width: 105px;
}
.cellwidth110 { 
    width: 110px;
}
.cellwidth114 { 
    width: 114px;
}
.cellwidth115 { 
    width: 115px;
}
.cellwidth116 { 
    width: 116px;
}
.cellwidth120 { 
    width: 120px;
}
.cellwidth130 { 
    width: 130px;
}
.cellwidth150 { 
    width: 150px;
}
.cellwidth170 { 
    width: 170px;
}
.cellwidth200 { 
    width: 200px;
}
.cellwidth205 { 
    width: 205px;
}
.cellwidth210 { 
    width: 210px;
}
.cellwidth220 { 
    width: 220px;
}
.cellwidth225 { 
    width: 225px;
}
.cellwidth272 { 
    width: 272px;
}
.cellwidth284 { 
    width: 284px;
}
.cellwidth302 { 
    width: 302px;
}
.cellwidth305 { 
    width: 305px;
}
.cellwidth360 { 
    width: 360px;
}
.cellwidth336 { 
    width: 336px;
}
.cellwidth386 { 
    width: 386px;
}
.cellwidth400 { 
    width: 400px;
}
.cellwidth460 { 
    width: 460px;
}
.cellwidth510 { 
    width: 510px;
}
.cellwidth560 { 
    width: 560px;
}
.cellwidth760 { 
    width: 760px;
}
.celldimensions480696 { 
    width: 480px;
	height: 696px;
}
.cellheight40 { 
	height: 40px;
}
.cellheight80 { 
	height: 80px;
}
.cellheight90 { 
	height: 90px;
}
.cellheight110 { 
	height: 110px;
}
.container
{
text-align: center;
}
.imagecenter
{
margin-left: auto;
margin-right: auto;
width: 35%;
text-align: left;
}
.specialscenter
{
margin-left: auto;
margin-right: auto;
width: 20%;
text-align: left;
}
.navimagecenter
{
margin-left: auto;
margin-right: auto;
width: 26%;
text-align: left;
}
.biographyimagecenter
{
margin-left: auto;
margin-right: auto;
width: 50%;
text-align: left;
}
.musicverseimagecenter
{
margin-left: auto;
margin-right: auto;
width: 105%;
text-align: left;
}
.harmonytitleimagecenter
{
margin-left: auto;
margin-right: auto;
width: 100%;
text-align: left;
}
.leftcaecilianimagecenter
{
margin-left: auto;
margin-right: auto;
width: 100%;
text-align: left;
}
.rightcaecilianimagecenter
{
margin-left: auto;
margin-right: auto;
width: 85%;
text-align: left;
}
.booknavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 70%;
text-align: left;
}
.designnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 90%;
text-align: left;
}
.musicnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 96%;
text-align: left;
}
.webnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 80%;
text-align: left;
}
.contractpagenavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 74%;
text-align: left;
}
.performmoredetailnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 74%;
text-align: left;
}
.pricepagenavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 74%;
text-align: left;
}
.prodservepagenavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 74%;
text-align: left;
}
.fulldetailspagepageexternalnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 74%;
text-align: left;
}
.fulldetailspagenavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 88%;
text-align: left;
}
.contractexternallinksnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 33%;
text-align: left;
}
.musindexnavimagecenter
{
margin-left: auto;
margin-right: auto;
width: 85%;
text-align: left;
}
.dividingline
{
color: #999;
height: 0.5px;
}
.recsampleflashplayerlink
{
margin-left: auto;
margin-right: auto;
width: 22%;
text-align: left;
}
.musicpagereturnlink
{
margin-left: auto;
margin-right: auto;
width: 14%;
text-align: left;
}
.recsamplemidimagecenter
{
margin-left: auto;
margin-right: auto;
width: 33%;
text-align: left;
}
.convsampbox
{
width:210px;
height:80px;
background-color:#FFFFCC;
padding:10px 10px 10px 10px;
border: 1px solid #FFDF55;
}
.samplecontrolcenter
{
margin-left: auto;
margin-right: auto;
width: 75%;
text-align: left;
}

/********************************************************
 *					Page Layout							*
 ********************************************************/
#content {
    width: 760px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
	background:#FFFFFF;
}
#content1 {
    width: 760px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
	background:#FFFFFF;
}
#content2 {
    width: 760px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
	background:#FFFFFF;
}
#socialmedialinks {
	background-color:#ffffff;
}
.fullwidthblock {
    border: 1px solid #99CCFF;
	width: 710px;
	vertical-align: top;
	margin:6px 8px 6px 9px;
	padding:10px 15px 10px 15px;
}
.caecilianmusictable {
    border: 1px solid #99CCFF;
	background-color: #ffffcd;
	vertical-align: top;
	margin: 10px;
	padding:15px;
}
.caecilianmusictablecells {
	border-top: 1px solid #99CCFF;
}
.fullwidthblockscroll {
	border: 1px solid #99CCFF; 
    width: 725px;
	vertical-align:top;
	height: 520px;
	margin:6px 8px 6px 8px;
	padding:10px 0px 10px 15px;
 	overflow: auto;
}
.imageborder {
    border: 1px solid #99CCFF;
}

/*    Poem Formatting - Dryden St Cecilia           */

.authorname {
	font-size: 16px;
}
.poemnumber {
	color: #9C9C63;
	font-size: 18px;
}
.poemtitle {
	color: #9C9C63;
	font-size: 24px;
}
.largefirstletter {	
	font-size: 16px;
	color: #F00;
}
.fontreduction {	
	font-size: 12px;
}

/********************************************************
 *		History page -	announsements styles			*
 ********************************************************/
 .subpagenav{
 	color:#3366FF;
 }
.subpagenavmouseout{
	color:#3366FF;
	text-decoration:none;
}
.subpagenavcurrent{
	color:#CC0000;
	text-decoration:none;
}
.subpagenavmouseover{
	text-decoration:underline;
	color:#CC0000;
}
/********************************************************
 *		Contact Us page -	announsements styles			*
 ********************************************************/
.tblcelllabel{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.tblcellinput{

}
.tblcellerr{
	color:#ff0000;
	font-size:9px;
	font-weight:bold;
}
.coloredred{
	color:#FF0000;
}

/********************************************************
 *					Other							*
 ********************************************************/
 .noscript{
	font-size:11.5px;
	margin: 0px 0 10px 0; 
	padding: 10px 0 10px 0;
	background-color:#FFFF00;
}
.explanation {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:13px;
}
.darkbluetext{
	color: #333399;
}
/********************************************************
 *														*
 *					COMPANY SPECIFIC				*
 *														*
 ********************************************************/
 /********************************************************
 *					Page Layout							*
 ********************************************************/
#header {
    margin-right: auto;
    margin-left: auto;
    width: 760px;
    height: 185px;
    margin-top: 10px;
}
#footer {
    width: 760px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
	margin-top:10px;
}
#topnav {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	height:46px;
	width: 760px;
	background-color: #ffffff;
}
#bottomnav {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	height:46px;
	width: 760px;
	background-color: #ffffff;
	padding-top:0px;
	padding-bottom:0px;
}
#leftcontent {
    width: 350px;
	margin-left:9px;
	margin-top:0px;
	margin-bottom:10px;
}
#rightcontent {
	margin-left:8px;
	margin-top:0px;
	margin-right:8px;
    position:relative;
    vertical-align:top;
}
.rightbox {
	width: 362px;
	border: 1px solid #eeeeee;
    padding: 0px 10px 0px 10px;
    vertical-align: top;
	margin-bottom:6px;	
}
.leftbox {
	border: 1px solid #FFDF55;
	background: #ffffcd;
    padding-top: 10px;
	padding-left:10px;
    vertical-align: middle;
	margin-bottom:6px;
	padding-bottom:15px;
}
/*Caecilian Music Services Typesetting and Arranging Contracts page */
.contractscroll {
	border: 1px solid #eeeeee; 
    width: 710px;
	height: 250px;
	padding: 0px;
	margin:6px 8px 6px 8px;
	padding:10px 15px 10px 15px;
 	overflow: auto; 
}
#pagetitle {
	border: 1px solid #FFDF55;
	background: #ffffcd;
	width: 710px;
	vertical-align: top;
	margin:0px 8px 6px 9px;
	padding:10px 15px 8px 15px;
}
.pageborder {
	border: 1px solid #eeeeee;
	width: 710px;
	vertical-align: top;
	margin:6px 8px 6px 9px;
	padding:10px 15px 8px 15px;
}
/********************************************************
 *					Navigation							*
 ********************************************************/
.bookkeepingpage a {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.bookkeepingpage a{
	background-image:url(images/CBSNormal.jpg);
}
.bookkeepingpage a:hover {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.bookkeepingpage a:hover{
	background-image:url(images/CBSHover.jpg);
}
.designpage a {
    width: 183px;
    height: 101px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.designpage a{
	background-image:url(images/CDSNormal.jpg);
}
.designpage a:hover {
    width: 183px;
    height: 101px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.designpage a:hover{
	background-image:url(images/CDSHover.jpg);
}
.musicpage a {
    width: 203px;
    height: 88px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.musicpage a{
	background-image:url(images/CMSNormal.jpg);
}
.musicpage a:hover {
    width: 203px;
    height: 88px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.musicpage a:hover{
	background-image:url(images/CMSHover.jpg);
}
.webpage a {
    width: 201px;
    height: 88px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.webpage a{
	background-image:url(images/CWSNormal.jpg);
}
.webpage a:hover {
    width: 201px;
    height: 88px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.webpage a:hover{
	background-image:url(images/CWSHover.jpg);
}
.companynamepage a {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.companynamepage a{
	background-image:url(images/CaecilianHistoryLink.jpg);
}
.companynamepage a:hover {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.companynamepage a:hover{
	background-image:url(images/CaecilianHistoryLinkHover.jpg);
}
.historypage a {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.historypage a{
	background-image:url(images/CaecilianBiographyLink.jpg);
}
.historypage a:hover {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.historypage a:hover {
	background-image:url(images/CaecilianBiographyLinkHover.jpg);
}
.previousviewed a {
    width: 120px;
    height: 50px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.previousviewed a{
	background-image:url(images/ReturnPreviousNav.jpg);
	background-repeat: no-repeat;
}
.previousviewed a:hover {
    width: 120px;
    height: 50px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.previousviewed a:hover {
	background-repeat: no-repeat;
	background-image:url(images/ReturnPreviousNavHover.jpg);
}
.musicversepage a {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.musicversepage a{
	background-image:url(images/CaecilianMusicVerseLink.jpg);
}
.musicversepage a:hover {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.musicversepage a:hover{
	background-image:url(images/CaecilianMusicVerseLinkHover.jpg);
}
.aboutpage a {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.aboutpage a{
	background-image:url(images/AboutCompanyLink.jpg);
}
.aboutpage a:hover {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.aboutpage a:hover{
	background-image:url(images/AboutCompanyLinkHover.jpg);
}
.contactcompanypage a {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.contactcompanypage a{
	background-image:url(images/ContactCompanyLink.jpg);
}
.contactcompanypage a:hover {
    width: 205px;
    height: 90px;
	border: 1px solid;
	border-color: #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
}
.contactcompanypage a:hover{
	background-image:url(images/ContactCompanyLinkHover.jpg);
}
.Specialspage a{
	width: 130px;
	height: 100px;
	color: #003366;
	border: 1px solid;
	font: 15px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: right;
	padding: 2px 2px 3px 2px;
	background-repeat: no-repeat;
}
.homepage a, .MTApage a, .MPSpage a, .RCPpage a, .MTAEntryPage a, .MTAContractsPage a, .MTAPricePage a, .contactpage a, .MPSEntryPage a, .MPSPricePage a, .MPSContractsPage a, .RCPEntryPage a, .RCPContractsPage a, .RCPPricePage a{
	width: 80px;
	color: #003366;
	border: 1px solid;
	font: 15px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: right;
	padding: 2px 2px 3px 2px;
	background-repeat: no-repeat;
}
.homepage a{
	background-image:url(images/HomeBtn.gif);
}
.Specialspage a{
    background-image:url(images/Specialslink.gif);
}
.MTApage a{
	background-image:url(images/MTAproducts.gif);
}
.MTAContractsPage a, .MPSContractsPage a, .RCPContractsPage a{
	background-image:url(images/Contract.jpg);
}
.MTAPricePage a, .RCPPricePage a, .MPSPricePage a{
	background-image:url(images/Price.gif);
}
.contactpage a{
	background-image:url(images/Phone.jpg);
}
.MTAEntryPage a{
	background-image:url(images/MTAentry.gif);
}
.MPSEntryPage a{
	background-image:url(images/MPentry.jpg);
}
.RCPEntryPage a{
	background-image:url(images/RCPentry.jpg);
}
.MPSpage a{
	background-image:url(images/MPservices.jpg);
}
.RCPpage a{
	background-image:url(images/RCPpage.jpg);
}
.Specialspage a:hover{
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}
.homepage a:hover, .MTApage a:hover, .MPSpage a:hover, .RCPpage a:hover, .MTAEntryPage a:hover, .MTAContractsPage a:hover, .MTAPricePage a:hover, .contactpage a:hover, .MPSEntryPage a:hover, .MPSPricePage a:hover, .MPSContractsPage a:hover, .RCPEntryPage a:hover, .RCPContractsPage a:hover, .RCPPricePage a:hover{
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}
.homepage a:hover{
	background-image:url(images/HomeBtn_over.gif)
}
.Specialspage a:hover{
    background-image:url(images/Specialslink_over.gif)
}
.MTApage a:hover{
	background-image:url(images/MTAproducts_over.gif)
}
.MPSpage a:hover{
	background-image:url(images/MPservices_over.jpg)
}
.RCPpage a:hover{
	background-image:url(images/RCPpage_over.jpg)
}
.RCPPricePage a:hover, .MTAPricePage a:hover, .MPSPricePage a:hover{
	background-image:url(images/Price_over.gif);
}
.RCPContractsPage a:hover, .MTAContractsPage a:hover, .MPSContractsPage a:hover{
	background-image:url(images/Contract_over.jpg);
}
.contactpage a:hover{
	background-image:url(images/Phone_over.jpg);
}
.RCPEntryPage a:hover{
	background-image:url(images/RCPentry_over.jpg);
}
.MTAEntryPage a:hover{
	background-image:url(images/MTAentry_over.gif);
}
.MPSEntryPage a:hover{
	background-image:url(images/MPentry_over.jpg);
}
.smallbutton2lines a{
	width: 80px;
	color: #003366;
	border: 1px solid;
	font: 15px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: center;
	padding: 2px 2px 3px 2px;
}
.infobutton2lines a{
	width: 70px;
	color: #003366;
	border: 1px solid;
	background-color: #FFFFcd;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: center;
	padding: 2px 2px 3px 2px;
}
.smallbutton2lines a:hover, .infobutton2lines a:hover {
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}
.leftbigbutcontainer {
    float: left;
    width: 350px;
	height: 72px;
}
.rightbigbutcontainer {
    margin-left: 350px;
    position:relative;
    vertical-align:top;
	width: 350px;
	height:72px;
}
.bigbutton2lines a{
	width: 255px;
	color: #003366;
	border: 1px solid;
	background-color: #FFFFcd;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: center;	
	padding: 10px 4px 10px 4px;
	height: 34px;
}
.bigbutton2lines a:hover {
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}
.smallbutton3lines a{
	width: 100px;
	color: #003366;
	border: 1px solid;
	background-color: #FFFFcd;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: center;
	padding: 4px 4px 6px 4px;
}
.smallbutton3lines a:hover{
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}

.lefsubbutcontainer {
    float: left;
    width: 170px;
	height: 72px;
}
.rightsubbutcontainer {
    margin-left: 180px;
    position:relative;
    vertical-align:top;
	width: 170px;
	height:72px;
}
.centersubbutcontainer {
    margin-left: 32px;
	position:relative;
    vertical-align:top;
	width: 170px;
	height:72px;
}
/*************** for delete after ready new buttons ********************/


/*.leftbuttoncontainer{
	float: left;
	width: 155px;
	height: 72px;
}
.middlebuttoncontainer{
	float: left;
	width:430px;
	height: 72px;
}
.rightbuttoncontainer{
	margin-left: 558px;
	width: 155px;
	height: 72px;
	position:relative;
	border: 1px solid;
	border-color:#FFFFFF;
}
.leftbuttoncontainer2{
	float: left;
	width: 120px;
	height: 72px;
}
.middlebuttoncontainer2{
	float: left;
	width:330px;
	height: 72px;
}
.rightbuttoncontainer2{
	margin-left: 450px;
	width: 155px;
	height: 72px;
	position:relative;
}
*/
/*.bigbutton3lines a {
	width: 275px;
	color: #003366;
	border: 1px solid;
	background-color: #FFFFcd;
	font: 15px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: center;	
	padding: 8px 4px 12px 4px;
	height: 50px;
}
.bigbutton3lines a:hover{
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}
*//* for delete */
.middlebutton{
	width:290px;
}
.leftbutton{
	width:150px;
}
.convsampbox{
	width:210px;
	height:80px;
	background-color:#FFFFCC;
	padding:10px 10px 10px 10px;
	border: 1px solid #FFDF55;
}
/********************************************************
 *					Image Navigation Styles				*
 ********************************************************/
.homepagelink a:hover{
	color: #999999;
	text-decoration: underline;
	background-color: #ffffff;
	border-color: #99CCFF;
}
.homepagelink a {
    width: 380px;
    height: 100px;
	border: 1px solid;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	font: 20px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
	color: #000066;
	background-color:#FFFFCC;
	padding-left:10px;
	padding-top:15px;
	padding-right:10px;
}
.imagecontainer {
text-align: center;	
border: none;
}
.facebookpage a {
	height: 1.0em;
	width: 1.0em;
	font-size: 62.5%;
	font: 2em Arial, sans-serif; /* =20px */
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
	background-repeat: no-repeat;
	background-image:url(images/facebook.gif);
}
.linkedinpage a {
	height: 1.0em;
	width: 1.0 em;
	font-size: 62.5%;
	font: 2em Arial, sans-serif; /* =20px */
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	display: block;
	text-align:center;
	background-repeat: no-repeat;
	background-image:url(images/linkedin-logo.gif);
}
.imglinkleft {
    width: 110px;
	float:left;
	border:none;
}
.imglinkmiddle {
	float:left;
	width:148px;
	padding-top:10px;
}
.imglinkright {
	width:110px;
	float:right;
	border:none;
}
.imglinkthinleft {
    width: 80px;
	float:left;
	border:none;
	margin-top:15px;
}
.imglinkwidemiddle {
	float:left;
	width:188px;
	padding-top:10px;
	padding-left:10px;
}
.imglinkthinright {
	width:80px;
	float:right;
	border:none;
	margin-top:15px;
}
/* The following are used in the Contract Scrolling on the Sample Contracts Page */
.hang { 
    text-indent: -3em;
	margin-left: 3em;
}
.hang2 { 
    text-indent: -3em;
	margin-left: 6em;
}
.text-indent {
    margin-left: 3em;
}
.text-indent2 {
    margin-left: 15em;
}
/********************************************************
 *					Other Shrifts						*
 ********************************************************/
.justifiedheading {
    color: #333333;
	text-align:justify;
	margin-top:5px;
	margin-bottom:5px;
}
.redtext {
	/*margin-top:20px;*/
    color: #ff0000;
}
.justified{
	text-align:justify;
}
.bigtext{
	font-size:16px;
}
.tablecellborder {
	border: 1px solid #ffdf55;
	background: #ffffcd;
	padding:15px;
	width:200px;
	margin-bottom:20px;
}
.tablecelltextpadding{
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
}
.textmargin{
	margin-top:15px;
	margin-bottom:15px;
	padding-left:20px;
	padding-right:20px;

}
.title{
	margin-top:20px;
	margin-bottom:25px;
	color: #ff0000;
}
.titlemarginbottom0{
	margin-top:20px;
	margin-bottom:0px;
	color: #ff0000;
}
.subtitle{
	color: #ff0000;
	margin-top:15px;
	margin-bottom:15px;
	font-weight:bold;
}
.titleexplanation{
	margin-top:0px;
	font-style:italic;
}
.marginbottom0{
	margin-bottom:0px;
}	
.marginleft15 {
	margin-left:15px;
}
.lightborder{
	border: 1px solid #ffffcd;
}
.newscenter
{
margin-left: auto;
margin-right: auto;
width: 20%;
text-align: left;
}

.Newspage a{
	width: 130px;
	height: 100px;
	color: #003366;
	border: 1px solid;
	font: 15px Arial, sans-serif;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
	border-color: #99CCFF #9999FF #9999FF #99CCFF;
	display: block;
	text-align: right;
	padding: 2px 2px 3px 2px;
	background-repeat: no-repeat;
}

.Newspage a{
	background-image:url(images/Newslink.gif);
}

.Newspage a:hover{
	color: #999999;
	border-color: #9999FF #99CCFF #99CCFF #9999FF;
	text-decoration: underline;
}

.Newspage a:hover{
    background-image:url(images/NewslinkHover.gif)
}

